/*
Theme Name:     Opinion Child
Theme URI:      https://mekshq.com/theme/opinion/
Description:    Child theme for Opinion WordPress theme
Author:         meks
Author URI:     https://mekshq.com
Template:       opinion
Version:        0.1.0
*/

p {
    margin-bottom: 2.2rem !important;
}

.widget-title {
    color: #ffffff;
}

.opinion-sidebar a, .widget_calendar table caption {
    color: #ffffff;
}

.widget ul li {
    color: #fff;
}

.nepasmanquer {
    background-color: #eee;
	padding-top:20px;
}

.opinion-sidebar-branding {
    background-color: #009de0;
    padding: 15px;
}

.opinion-menu-social li a[href*=".onion"]::after {
	content: "\f132";
}
